
h2 {
	text-align: center;
}

#fig1 {
	float: right;
	margin-left: 10px;
	}

.clear {
	clear: all;
}

div.thread div.thread {
	border-left: solid thin black;
}	
div.thread {
	margin-left: 10px;
	white-space: pre;
	padding-left: 5px;
}

.subhead {
	text-align: right;
}

div.splash {
	margin-left: 25%;
}

div.splash img {
	border: solid 5px black;
}
